﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class Seminar_registration

    '''<summary>
    '''lb_leftmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_leftmenu As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''pn_leftmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pn_leftmenu As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''menulabel control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents menulabel As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''pn_leftsubmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pn_leftsubmenu As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''submenulabel control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents submenulabel As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''pn_userdata control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pn_userdata As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''litOne control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litOne As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''lb_intro control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_intro As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''lb_nameinfo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_nameinfo As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''litTwo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwo As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''lb_name control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_name As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''litThree control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThree As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''lb_DESCRIPTION control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_DESCRIPTION As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''lblCost control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblCost As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''litFour control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFour As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''lb_DATE_OF_SEMINAR control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_DATE_OF_SEMINAR As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''litFive control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFive As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''lb_TIME control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_TIME As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''litSix control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litSix As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''lb_loc control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_loc As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''btn_sub control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_sub As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''btn_mod control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_mod As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_threecolumn
        Get
            Return CType(MyBase.Master, LeCroy.Website.MasterPage_threecolumn)
        End Get
    End Property
End Class
